.border	{
}
.main	{
	background-image : url(images/backgrnd.jpg);
	background-color : #EEE8AA;
	color : inherit;
        margin-right : 15px;
}
.main h2	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 20px;
	text-decoration : none;
	color : Maroon;
	font-style : normal;
	margin-left : 15px;
	background-color : transparent;
}
.main h4	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : Red;
	font-style : italic;
	margin-left : 15px;
	background-color : transparent;
}
.main h5	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : Maroon;
	margin-left : 15px;
	background-color : transparent;
}
.main h3	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : Maroon;
	margin-left : 15px;
	background-color : transparent;
}

.main .pi	{
	margin-left : 14px;	
        font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-style : italic;
	text-decoration : none;
	color : Black;
	background-color : transparent;
}

.main .pib	{
	font-size : 15px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-style : italic;
	text-decoration : none;
	color : Black;
	background-color : transparent;
}

.main .maintd	{
	padding-left : 10px;
	padding-right : 10px;
}
.main .maintable	{
	margin-left : 70px;
	margin-bottom : 20px;
}
.main .prgraphtd	{
	padding-right : 10px;
}
.main .prgraphtd a	{
	font-size : 10px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : Maroon;
}
.main .prgraphtable	{
	margin-left : 5px;
	margin-bottom : 20px;
        float : left;
}
.main .booktable	{
	background-color : #FFD700;
	border-left-color : Maroon;
	border-left-style : solid;
	border-left-width : 5px;
	border-right-color : Maroon;
	border-right-style : solid;
	border-right-width : 5px;
	border-top-color : Maroon;
	border-top-style : solid;
	border-top-width : 5px;
	border-bottom-color : Maroon;
	border-bottom-style : solid;
	border-bottom-width : 5px;
	color : inherit;
}
.main .booktable h2	{
	font-size : 48px;
	font-family : "Times New Roman", Times, serif;
	font-weight : bold;
	font-style : italic;
	text-decoration : none;
	text-align : center;
}
.main .booktable p	{
	font-size : 24px;
	font-family : "Times New Roman", Times, serif;
	font-weight : bold;
	font-style : italic;
	text-decoration : none;
	color : Maroon;
	text-align : center;
	background-color : transparent;
}

.main .ordertable	{
	background-color : #FFD700;
	border-left-color : Maroon;
	border-left-style : solid;
	border-left-width : 5px;
	border-right-color : Maroon;
	border-right-style : solid;
	border-right-width : 5px;
	border-top-color : Maroon;
	border-top-style : solid;
	border-top-width : 5px;
	border-bottom-color : Maroon;
	border-bottom-style : solid;
	border-bottom-width : 5px;
	color : inherit;
}
.main .ordertable p	{
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : none;
	text-align : center;
	color : Maroon;
	background-color : transparent;
}
.main .ordertable h2	{
	font-size : 16px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : none;
	text-align : center;
	color : Maroon;
	font-style : normal;
	background-color : transparent;
}
.main .form	{
	color : Navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	background-color : transparent;
}
.main .list	{
	color : Navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	text-decoration : underline;
	background-color : transparent;
}
.main .formdisc	{
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	background-color : transparent;
}
.twocols	{
	margin-left : 200px;
}
.twocolsimg	{
	float : left;
}
.threelinks .p	{
	font-size : 16px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}
.threelinks a	{
	padding-left : 15px;
}
.threelinks img	{
	border : thin none White;
}
.main address	{
	color : Maroon;
	font-size : 9px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	background-color : transparent;
}
.main p	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bolder;
	margin-left : 15px;
}
.main .p2	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	margin-left : 15px;
	color : Maroon;
	text-align : center;
	background-color : transparent;
}
.main .bookimg	{
	width :251px;
	height : 339px;
	float : left;
}
.main .reviewimg	{
	width :180px;
	height : 233px;
	float : left;
}
.main .graphimg	{
	width :280px;
	height : 200px;
	float : left;
        padding-right : 5px;
        border : thin none White
}
.title	{
	background-image : url(images/backgrnd.jpg);
	background-color : #EEE8AA;
	color : inherit;
}
.title h1	{
	color : Maroon;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 40px;
	font-stretch : narrower;
	background-color : transparent;
}
.title h6	{
	font-size : 9px;
	font-family : Arial, Helvetica, sans-serif;
	text-align : right;
	color : Maroon;
	margin-right : 20px;
	margin-top : -10px;
	background-color : transparent;
}

.logo	{
	background-color : Maroon;
	background-image : url(images/red.gif);
	color : inherit;
}
.logo img	{
	vertical-align : middle;
	margin-left : 25px;
}

.menu	{
	background-color : Maroon;
	background-image : url(images/red.gif);
	color : inherit;
}
.menu table	{
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	width : 99%;
	background-color : #FFD700;
	color : inherit;
}

.menu td	{
	text-align : center;
	vertical-align : middle;
	background-color : Maroon;
	padding-bottom : 3px;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 3px;
	color : inherit;
}

.menu a	{
	color : White;
	text-decoration : none;
	text-align : center;
	font-family : "Arial Narrow", Arial, sans-serif;
	font-size : 13px;
	font-weight : bold;
	font-stretch : wider;
	background-color : transparent;
}
.menu a:link	{
	color : White;
	text-decoration : none;
	text-align : center;
	font-family : "Arial Narrow", Arial, sans-serif;
	font-size : 13px;
	font-weight : bold;
	font-stretch : wider;
	background-color : transparent;
}
.menu a:hover	{
	color : #FFD700;
	text-decoration : none;
	text-align : center;
	font-family : "Arial Narrow", Arial, sans-serif;
	font-size : 13px;
	font-weight : bold;
	font-stretch : wider;
	background-color : transparent;
}
.menu address	{
	color : White;
	font-size : xx-small;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	background-color : transparent;
}